{% load static %}
<html>
  <head>
    <title>My Lame Imgur</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
   

    <link rel="stylesheet" href="{% static 'app/css/app.css' %}">
  </head>
  <body>
    <div class="page-header">
      <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="/">My Lame Imgur</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="/">Home </a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="{% url 'app:index' %}">All images </a>
            </li>
          </ul>

          <ul class="navbar-nav ml-auto">
            <li class="nav-item active">
              {% if user.is_authenticated %}
                 {{ user.username }}     <a href="{% url 'logout' %}">Odjava</a>
              {% else %}
                 <a href="{% url 'login' %}">Prijava</a>
              {% endif %}
            </li>
          </ul>

        </div>
      </nav>

    </div>
    <div class="content container">
      <div class="row">
        <div class="col-md-12">
          <div class="jumbotron fluid-jumbotron">
            <div class="container">
              <h1 class="display-4">My Lame Imgur</h1>
              <p class="lead">Your one stop place for posting your lamest images!</p>
            </div>
          </div>
        </div>
      </div>
      <div class="row">
        <div class="col-md-12">
          {% block content %}
          {% endblock %}
        </div>
      </div>
    </div>
  </body>
</html>
